Lucene search

K
cvelistZdiCVELIST:CVE-2022-3093
HistoryMar 29, 2023 - 12:00 a.m.

CVE-2022-3093

2023-03-2900:00:00
CWE-367
zdi
www.cve.org
vulnerability
tesla
arbitrary code

7.6 High

CVSS3

Attack Vector

PHYSICAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:P/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

22.9%

This vulnerability allows physical attackers to execute arbitrary code on affected Tesla vehicles. Authentication is not required to exploit this vulnerability. The specific flaw exists within the ice_updater update mechanism. The issue results from the lack of proper validation of user-supplied firmware. An attacker can leverage this vulnerability to execute code in the context of root. Was ZDI-CAN-17463.

CNA Affected

[
  {
    "vendor": "Tesla",
    "product": "Model 3",
    "versions": [
      {
        "version": "Model 3",
        "status": "affected"
      }
    ]
  }
]

7.6 High

CVSS3

Attack Vector

PHYSICAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.0/AV:P/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

22.9%

Related for CVELIST:CVE-2022-3093